Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 05:31:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Huda                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi huda, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9410877134 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011723002202     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:22 AM, 18th Jan                     Huda                    Hello           09:23 AM, 18th Jan                     Huda                    I want to know the expected time of receiving my order           09:23 AM, 18th Jan                     Huda                    I didn’t receive any call yesterday           09:24 AM, 18th Jan                   hamza                   Hi Huda, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           09:25 AM, 18th Jan                   hamza                   We are sorry for delay in your order           09:26 AM, 18th Jan                   hamza                   We have forwarded your query to the concerned team to arrange the delivery ASAP and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:27 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           09:28 AM, 18th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:31 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600729